Support » Plugin: Button visually impaired » Ошибка на PHP 7.0 и 7.1

  • При включении на сервере версии PHP 7.0 и 7.1 выдается ошибка Methods with the same name as their class will not be constructors in a future version of PHP; Bvi_Widget has a deprecated constructor

    При этом весь сайт падает. Пришлось отключить плагин, пока не удастся решить проблему или не выйдет обновление плагина. Автору огромное спасибо за этот плагин! Надеюсь, под новую версию 7-й PHP будет обновление

  • The topic ‘Ошибка на PHP 7.0 и 7.1’ is closed to new replies.